.bnrDark,.txtBnr,.txtBnrLight,.ftrLight,.ftr,a.ftrLight:link,a.ftrLight:visited,a.ftrLight:hover
{
background-color: Black;
color: #598527;
}
.bnrLight
{
background-color: Black;
}
.tblTabTitleDark,.tblTabDark,.tblTabTitleDark A
{
background-color: DarkRed;
color: #ffffff;
}
.navDark01,.tblHeaderSide,.tblHeaderTop
{
background-color: DarkRed;
color: #ffffff;
}
.tblTitleLight,.navG1,.tblTitleG3,.navDark03
{
background-color: DarkRed;
color: White;
}
.MI,.MIc,.MI1,.MI1c,.MIP,.MIS,.MISc,.MID
{
background-color: Black;
color: White;
}
.navDark02
{
background-color: Black;
color: #FFFFFF;
}
.navG2
{
background-color: #4A4A4A;
color: #FFFFFF;
}
.h1,h1,.PageTitle,.txtPageHead
{
color: DarkRed;
}
.h2,h2
{
color: Black;
}
.h3,h3
{
color: DarkRed;
}
.h4,h4
{
color: DarkRed;
}
.tblRuleLight
{
border-color: #CCCCCC;
}
.boxDark,.boxG1
{
border-color: #000000;
}
.boxLight,.boxG3,.tblTitleLight
{
border-color: #CCCCCC;
}
.MIc,.MI,.MIO,.MIOc,.MI1,.MI1c,.MI1O,.MI1Oc,.MIP,.MIPO,.MIS,.MISO,.MISc,.MISOc,.MID,.MIDO
{
border-color: #FFFFFF;
border-top-color: #CCCCCC;
}
.BODY
{
background-color: DarkRed;
}
